Browse audit logs across all workspaces
browse audit logs across all workspaces
Authentication: required
GET
/
audit_log
Browse audit logs across all workspaces
curl --request GET \
--url https://your-xano-instance.xano.io/api:meta/audit_log \
--header 'Authorization: Bearer <token>'import requests
url = "https://your-xano-instance.xano.io/api:meta/audit_log"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://your-xano-instance.xano.io/api:meta/audit_log', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": 123,
"created_at": "<string>",
"updated_at": "<string>",
"type": "<string>",
"msg": "<string>",
"label": [
"<string>"
],
"data": {},
"obj": {
"type": "<string>",
"id": 123
},
"user": {
"id": 123,
"email": "jsmith@example.com"
},
"workspace": {
"id": 123,
"name": "<string>"
},
"branch": {
"id": 123,
"label": "<string>"
}
}
],
"itemsReceived": 123,
"curPage": 123,
"nextPage": 123,
"prevPage": 123,
"offset": 123,
"perPage": 123,
"itemsTotal": 123,
"pageTotal": 123
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Related topics
browse audit logs across all workspacesSearch audit logs across all workspacessearch audit logs across all workspaces with support for complex filtering and sortingWas this page helpful?
⌘I
Browse audit logs across all workspaces
